# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2025-07-06 18:20+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"

#: app_ipam/templates/app_ipam/private.html:23
msgid "IP Subnets"
msgstr "IP subnets"

#: app_ipam/templates/app_ipam/private.html:31
msgid "VLANs"
msgstr "VLANs"

#: app_ipam/templates/app_ipam/private.html:38
msgid "Calculator"
msgstr "Calculette"

#: app_ipam/templates/app_ipam/private.html:52
msgid "Search..."
msgstr "Recherche..."

#: app_ipam/templates/app_ipam/private.html:67
msgid "IP Information"
msgstr "IP Information"

#: app_ipam/templates/app_ipam/private.html:103
msgid "Subnet Information"
msgstr "Subnet Information"

#: app_ipam/templates/app_ipam/private.html:148
msgid "Parent subnets"
msgstr "Subnet Parent"

#: app_ipam/templates/app_ipam/private.html:170
msgid "Child subnets (depth max = 3)"
msgstr "Subnet enfants (profondeur max = 3)"

#: app_ipam/templates/app_ipam/private.html:191
msgid "Related Objects"
msgstr "Objets liés"
